Skip to content

System requirements

The following operating systems are supported by CONFIRE SHERLOCK:

  • Windows XP (32-bit)
  • Windows Vista (32-bit)
  • Windows 7 (32-bit and 64-bit)
  • Windows 8 (32-bit and 64-bit)
  • Windows 8.1 (32-bit and 64-bit)
  • Windows 10 (32-bit and 64-bit)

A Security Update for Windows 7 for x64-based Systems (KB3033929) is required to install CONFIRE SHERLOCK on Windows 7 (64-bit). You can download this update directly from the Microsoft website: Download link

Important note

CONFIRE SHERLOCK installs among other things a kernel driver that filters access to the hard drive. Because it runs closely with the operation system this can lead to problems due to unexpected system configuration (i.e. future service packs from Windows) which despite extensive testing of CONFIRE SHERLOCK can never be completely avoided. Please make sure you have made a full backup of any important files before and during the use of CONFIRE SHERLOCK. The same applies for updates of the operating system during deactivated protection.